Subject: less, showing errors

From: Jean Louis <[email-masked]>
Date: Mon, 28 Mar 2016 15:29:18 +0200

package less:

$ less --help
head: cannot open ‘@/less/help/file/@’ for reading: No such file or
directory
Error: no lexer for alias '@/less/help/file/@' found

then it does show the help.

I am on foreign distro, but environment is Guix packaging based.

Further, if less is used as pager in postgresql:

\d imapaccounts
less: error while loading shared libraries: libtinfo.so.5: cannot open
shared object file: No such file or directory

I can see that less which is important package, in Debian, depends on
following:

Depends: libc6 (>= 2.14), libtinfo5, debianutils (>= 1.8)

But I cannot find libtinfo in GuixSD. This should be included.

Jean Louis